.news-detail {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 -7px;
}
.news-detail__full-column {
    margin: 0 7px;
    flex: 100%;
}
.news-detail__title-wrapper {
    margin-bottom: 15px;
}
.news-detail__title {
    margin: 0 0 10px 0;
    display: flex;
}
/*.news__title-closed {
    background: #ddd;
    border: 1px #ccc solid;
    border-radius: 2px;
    font-size: 8pt;
    margin: 0 0 0 4px;
    padding: 0 5px;
    vertical-align: top;
    color: #f00;
}*/
.news-detail__head {
    display: flex;
    flex-wrap: wrap;
}
.news-detail label {
    display: block;
    margin: 0 10px 0 0;
    color: #7e7e7e;
    flex-basis: 100px;
}

.news__info {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
}
.news__info-item {
    margin: 0 15px 5px 0;
    white-space: nowrap;
    display: flex;
    flex-direction: row;
    align-items: start;
    line-height: 1.2;
}
.news__info-icon {
    color: #7e7e7e;
    font-size: 12pt;
    margin: 0 5px 0 0;
}
.news__info-icon--text {
    font-size: inherit;
    white-space: normal;
    margin: 0 5px 0 0;
}
.news__info-value {
    margin: 0 5px 0 0;
    white-space: normal;
    max-width: 250px;
}
.news__info-value--wrappable{
    white-space: normal;
}

.news-detail__text {
    text-align: justify;
}
.news-detail__resorces {
    flex: 100%;
    margin: 20px 7px 0 7px;
}